Minimal system requirements



You need the following installed on the server software:

  • Apache 2.0 or above
  • PHP 7.1.0 or above
  • MySQL 5.7.16 or above
  • Installed extension PHP Zlib
  • Installed extension PHP XML
  • Installed extension PHP GD2
  • Installed extension PHP mbstring or iconv
  • Installed extension PHP curl
The minimum size of RAM is 8 Megabytes, the recommended size of RAM is 16 Megabytes.

It is also recommended that you disabled the PHP Safe mode